
.all_contacts {
    width: 100%;
    position: relative;
    float: left;
    display: block;
}

.item_contact {
    position: relative;
    padding-top: 10px;
    padding-bottom: 15px;
    float: left;
    width: 100%;
}

.item_contact:hover {
    background-color: rgba(255, 246, 170, 0.54);
}
.img_contact {
    width: 70px;
    position: relative;
    float: left;
    background-position: top center;
    background-repeat: no-repeat;
    height: 50px;
}

.item_text_contact {
    position: relative;
    float: left;
    width: calc(100% - 70px);
}

.isq_contact {
}

.icq_wrap {
    word-wrap: break-word;
}

.icq_name {
    float: left;
    margin-right: 10px;
}

.link_contact {
    font-size: 18px;
}

.link_contact a {
    font-size: 16px;
}

.title_contact {
    font-size: 18px;
    margin-bottom: 10px;
}

.name_contact {
    font-size: 14px;
    font-style: italic;
}

.other_contact {
    margin-bottom: 10px;
    margin-top: 10px;
}

.main_contact {
    font-size: 18px;
    margin-bottom: 5px;

    font-weight: bold;    
}

.main_contact a {
    text-decoration: none;
    color: #e1501b;
}
.main_contact a:hover {
    color: crimson;
}


.another_contact {
    /*font-size: 16px;*/
}

.adress_contact {
    font-style: italic;
}

